﻿/* File Created: December 12, 2014 */

.rent-accounts-container
{
    border: 1px solid #d09a00;
    border-radius: 5px;
    display: block;
    margin-bottom: 15px;
    overflow: hidden;
}

.rent-accounts-title
{
    padding: 5px;
    background: #d09a00;
    background: -moz-linear-gradient(#D9AC2F, #d09a00);
    background: -webkit-linear-gradient(#D9AC2F, #d09a00);
    background: -o-linear-gradient(#D9AC2F, #d09a00);
    color: white;
    font-weight: bold;
    font-size: larger;
}

.rent-accounts-title img
{
    vertical-align: middle;
}

.rent-accounts-details
{
    padding: 5px;
}

.rent-accounts-details h2
{
    display: none;
}

.rent-accounts-details #rent-tranactions-container
{
    padding: 0px !important;
}

.rent-accounts-header
{
    background: #d09a00;
    color: White;
    clear: both;
    overflow: hidden;
}

.rent-accounts-header .account-header
{
    font-weight: bold;
    font-size: large; /*padding-left: 3px;*/
    width: 20%;
    float: left;
    background: #d09a00;
}

.rent-accounts-header .address-header
{
    font-weight: bold;
    font-size: large; /*padding-left: 3px;*/
    width: 50%;
    float: left;
    background: #d09a00;
    text-align: center;
}

.rent-accounts-header .balance-header
{
    font-weight: bold;
    font-size: large; /*padding-left: 3px;*/
    width: 30%;
    float: left;
    background: #d09a00;
    text-align: center;
}

.selected-account
{
    background: #d09a00 !important;
    border: 2px solid #d09a00;
    color: White;
}

.main-account
{
    width: 100%;
    overflow: hidden;
}

.accountDetails
{
    overflow: hidden;
    border-bottom: 1px dashed;
    padding: 5px;
}

.account-content
{
    /*padding-left: 3px;*/
    float: left;
    cursor: pointer;
}

.account-content .subaccount-show
{
    background: url("../../Generic_Styles/images/chevron-down-16.png") no-repeat;
    display: block;
    text-indent: -999999px;
    width: 16px;
    float: left;
    cursor: pointer;
}

.account-content .subaccount-hide
{
    background: url("../../Generic_Styles/images/chevron-right-16.png") no-repeat;
    display: block;
    text-indent: -999999px;
    width: 16px;
    float: left;
    cursor: pointer;
}

.address-content
{
    float: left;
}

.balance-content
{
    float: left;
    text-align: right;
}

.subaccounts
{
    display: none;
}

.subaccounts .subAccountDetails
{
    padding-top: 3px;
    overflow: hidden;
}

.subaccounts .subAccountDetails .subaccount-content
{
    float: left;
}

.subaccounts .subAccountDetails .subaccount-balance
{
    float: left;
}

#accountOptionsMenu
{
    margin: 0 0 5px;
    padding: 11px 0px;
    border-bottom: 1px solid #d09a00;
    background-color: #D9AC2F;
    list-style-type: none;
}

#accountOptionsMenu li
{
    display: inline;
    list-style: none;
    color: White;
    padding: 0px !important;
}

#accountOptionsMenu li a
{
    background: #d09a00;
    color: White;
    text-decoration: none;
    padding: 10px;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    border: 1px solid #d09a00;
}

#accountOptionsMenu li a:hover
{
    background: #fdf5ce;
    background: -moz-linear-gradient(#fdf5ce, #fdf5ce);
    background: -webkit-linear-gradient(#fdf5ce, #fdf5ce);
    background: -o-linear-gradient(#fdf5ce, #fdf5ce);
    color: #c77405;
    text-decoration: none;
    border: 1px solid #fbcb09;
}

#accountOptionsMenu li a.active
{
    background: #fdf5ce;
    background: -moz-linear-gradient(#fdf5ce, #fdf5ce);
    background: -webkit-linear-gradient(#fdf5ce, #fdf5ce);
    background: -o-linear-gradient(#fdf5ce, #fdf5ce);
    color: #c77405;
    text-decoration: none;
    border: 1px solid #fbcb09;
}

.account-statement-tools
{
    background-color: #d09a00;
    display: block;
    color: White;
    overflow: hidden;
}

.account-statement-transactionsPeriodOptions
{
    /*display: none;*/
    float: left;
    padding: 7px;
}

.account-statement-transactionsPeriodOptions input
{
    height: 18px !important;
    width: 80px;
}

.show-period-options
{
    display: block;
}

.account-statement-accounts
{
    padding: 7px;
    float: left;
}

.account-statement-transactionsPeriod
{
    padding: 7px;
    float: left;
}

.account-statement-print
{
    float: right;
    padding: 7px;
    background-color: #d09a00;
    color: White;
}

.account-statement-print img
{
    vertical-align: middle;
}

.show-menu
{
    font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    background: #D9AC2F;
    text-align: center;
    padding: 10px 0;
    display: none;
}

.show-options
{
    font-family: "Helvetica Neue" , Helvetica, Arial, sans-serif;
    text-decoration: none;
    color: #fff;
    background: #D9AC2F;
    text-align: center;
    padding: 10px 0;
    display: none;
}

.printable
{
    max-width: 100% !important;
}

.printable h2
{
    display: none;
}


/*Hide checkbox*/
.rent-accounts-container input[type=checkbox]
{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #accountOptionsMenu
{
    display: block;
}

input[type=checkbox]:checked ~ #filterRentOptions
{
    display: block;
}

@media screen and (max-width: 780px), screen and (max-device-width: 780px) and (orientation: portrait)
{
    #accountOptionsMenu
    {
        position: static;
        display: none;
    }

    #accountOptionsMenu ul
    {
        width: 100%;
    }

    #accountOptionsMenu li
    {
        width: 100%;
        display: block;
    }

    #accountOptionsMenu li a
    {
        width: 100%;
        background: #D9AC2F;
        padding: 0 0 0 10px;
    }

    #accountOptionsMenu li a:hover
    {
        background: #D9AC2F;
    }

    #filterRentOptions
    {
        position: static;
        display: none;
    }

    .show-menu
    {
        display: block;
    }

    .show-options
    {
        display: block;
    }
}

@media only screen and (min-width:0px)
{

    .address-content
    {
        padding-left: 2%;
    }

    .balance-content
    {
        padding-left: 2%;
    }

    

  
    
    .subaccount-content img 
    {
	    border: none !important;
	    display: inline !important;
	    padding: 0px !important;
	    vertical-align: middle;
	}

   
}


@media only screen and (min-width:235px)
{

    .account-content
    {
        width: 22%;
    }

    .address-content
    {
        width: 38%;
    }

    .balance-content
    {
        width: 32%;
    }
    
      .subAccountDetails
    {
        width: 84%;
        padding-left: 22%;
    }
    
     .subaccount-content
    {
       
        width: 54%;
    }

    .subaccount-balance
    {
        width: 34%;
    }

}


@media only screen and (min-width:480px)
    {
        .assetHolderPanel {
        width: 94%;
        padding-left: 2%;
    }
    .account-content
    {
        width: 3%;
    }
     .accountRef
    {
       width:13%;
   
    }
    .address-content
    {
        width: 47%;
    }

    .balance-content
    {
        width: 36%;
    }

    .subAccountDetails
    {
        width: 84%;
        padding-left: 16%;
    }

    .subaccount-content
    {
       
        width: 55.5%;
    }

    .subaccount-balance
    {
        width: 42%;
        padding-left:2%;
    }
}


@media only screen and (max-width:480px)
    {
        .assetHolderPanel {
        width: 92%;
        padding-left: 3%;
    }
    .account-content
    {
        width: 5%;
    }
     .account-header {        
        font-size: medium;
        padding-left: 1%;
        width: 22%;   
    }
    .address-header {       
        font-size: medium;
        padding-left: 2%;
        width: 36%;
    }
     .balance-header {
        font-size: medium;
        padding-left: 1%;
        width: 35%;
    }    
}

.assetHolderPanel
{    
    float:left;  
    cursor:pointer;  
}

.accountRef
{   
    float: left;
    cursor: pointer;   
}

.selected-account
{
   
    cursor:pointer;  
}

.assetHolderPanel
{
    cursor:pointer;
        
}
.assetHolderPanel:hover
{
   background-color:#dbdbd1;
        
}
div.selected-account > div.main-account > div.assetHolderPanel:hover{
	background-color:inherit;
	
}

.subaccounts .subAccountDetails .subaccount-balance
{
    float: left;
    text-align:right;
}

.CombinedRentDetailsSpan{
    color: #ffffff; 
 }
       